There's also this:
http://www.opendesignstudio.org/gimp/samples/index3.html

That puts the extensions (which are still useful information) down where
they will not cause wrapping.

Re: Iceweasel breakage:
Ah, works fine in Iceweasel 24.3.0... freakish.
Oh well. Unfortunately, the packages for 38.0.1 aren't there for Ubuntu
14.04 yet. May try to compile it form source later, but out of time today
unfortunately.

Yea, I'd say in the interests of twisting the screws on SF, we just go with
the best of the current options for now. We can always patch something else
later. I think this will solve most of our installation complaints for the
time being.

-C

On Sun, May 31, 2015 at 5:52 PM, Michael Schumacher <schum...@gmx.de> wrote:

>
>
> On 05/31/2015 06:49 PM, C R wrote:
> > Sure, go for it. Let me know if you want/need anything else from me.
> > Odd that it breaks. I can't get it to break on any of the browsers I'm
> > using. :)
> >
> > If you'd let me know which browser is wrapping it, I can have a look at
> > altering the code.
>
> Iceweasel 38.0.1
>
>
> --
> Regards,
> Michael
> GPG: 96A8 B38A 728A 577D 724D 60E5 F855 53EC B36D 4CDD
> _______________________________________________
> gimp-developer-list mailing list
> List address:    gimp-developer-list@gnome.org
> List membership:
> https://mail.gnome.org/mailman/listinfo/gimp-developer-list
> List archives:   https://mail.gnome.org/archives/gimp-developer-list
>
_______________________________________________
gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to